@charset "UTF-8";

/* basic table */
.tb_normal { width:100%; margin-top:20px; }
.tb_normal th { background:#5c979e; border:#1b757f 1px solid; padding:10px; font-weight:600; color:#fff; font-size:12px; }
.tb_normal td { border:#bfbfbf 1px solid; padding:10px; font-weight:600; text-align:center; color:#666; font-size:12px; }
.tb_normal td.left { text-align:left; }

#wrap { width:100%; }

.infoBox{background:url("../images/bg.png") no-repeat 20px 20px #f9f9f9;border:1px solid #e3e3e3;padding:30px;overflow:hidden;}
.infoBox p { font-size:16px; font-weight:600; padding:20px 0 20px 170px; }
.infoBox p span { color:#296d96; }
.infoBox p strong { background:#34baff; color:#fff; }


.proTit { color:#296d96; font-size:16px; font-weight:600; text-align:center; margin:40px 0 20px;}
.processWrap {margin: 0 auto; width: 900px;}
.processWrap dl { float:left; border:#a4a4a4 1px solid; height:100px; width:150px; margin:10px; display:table; }
.processWrap dl dt { display:table-caption; color:#fff; background:#1b757f; padding:10px; text-align:center; }
.processWrap dl dd { display:table-cell; vertical-align: middle; text-align:center; color:#1b757f; }

.btnWrap:before { display:block; clear:both; content:""; }
.btnWrap { position:relative; text-align:center;}
.btnWrap p { display:inline-block; *display:inline; zoom:1; width:310px; text-align:left; background:#f6f6f6; margin:20px 10px; }
.btnWrap a { display:block; color:#000; padding:10px 15px; border:#bfbfbf 1px solid; line-height:18px; font-size:13px; }
.btnWrap a span { color:#747474; font-size:11px;  }
.btnWrap p:hover a { background:#ededed; }